<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Trials Of Ultraman (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Trials-Of-Ultraman-2021-2-of-5/digital-comic/915728</Web>
  <Summary>When a teammate is in danger, you pull out all the stops to save them — and sometimes, when things are really dire, that means…donning your Sunday best? But even if Team Ultraman can pull off an unorthodox rescue, the results will raise some mind-bending questions…and put our heroes in the crosshairs of a brand-new threat!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915728], [ASINB08TGQCK86], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
